<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_color"
    tools:context=".ui.home.activity.MyCartActivity">

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/swipe_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/order_bottom_bar">

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/recycler_view_cart"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <com.seatel.mobilehall.util.view.OrderBottomBarView
        android:id="@+id/order_bottom_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:visibility="gone" />

    <com.seatel.mobilehall.util.customview.ErrorHandleView
        android:id="@+id/cart_error_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</RelativeLayout>